Debian stable — установка Google Musicmanager

При установке Google Music Manager возникает ошибка установки в связи с несовместимостью библиотек:

# dpkg -i ./google-musicmanager-beta_current_amd64.deb
(Чтение базы данных … на данный момент установлен 231081 файл и каталог.)
Подготовка к замене пакета google-musicmanager-beta 1.0.65.1341-r0 (используется файл …/google-musicmanager-beta_current_amd64.deb) …
Распаковывается замена для пакета google-musicmanager-beta …
dpkg: зависимости пакетов не позволяют настроить пакет google-musicmanager-beta:
google-musicmanager-beta зависит от libc6 (>= 2.15), однако:
Версия libc6:amd64 в системе 2.13-38.

dpkg: ошибка при обработке параметра google-musicmanager-beta (--install):
проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для man-db …
Обрабатываются триггеры для menu …
При обработке следующих пакетов произошли ошибки:
google-musicmanager-beta

Единственный выход из этой ситуации — установить более старую версию пакета. Взять ее можно здесь

И результат:

# dpkg -i ./google-musicmanager-beta_current_amd64.deb
Выбор ранее не выбранного пакета google-musicmanager-beta.
(Чтение базы данных … на данный момент установлено 231038 файлов и каталогов.)
Распаковывается пакет google-musicmanager-beta (из файла …/google-musicmanager-beta_current_amd64.deb) …
Настраивается пакет google-musicmanager-beta (1.0.60.7918-r0) …
Обрабатываются триггеры для menu …
Обрабатываются триггеры для man-db …

И проверяем, установился ли пакет:

# dpkg -l | grep musicmanager
ii google-musicmanager-beta 1.0.60.7918-r0 amd64 Google Music uploader.

Понравилась статья?

Подпишитесь на новости сайта и получайте новые статьи на свой почтовый ящик (один раз в неделю).


Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.